View Single Post
Old 23 April 2008, 08:38   #2
Registered User
Join Date: Apr 2008
Location: Rome/Italy
Posts: 25
Originally Posted by Amigan View Post
I have _many_ problems with all programs using this MUI class (YAM, SimpleMail, IBrowse etc...), specially with the last release of it. Everytime i try to open YAM >2.4 i get crashes. Everything is working ok with previous releases, but Simplemail requires latest one.
Has anybody same crashes like me?
Can it depends from my config without FPU ?
Sorry i was wrong with the name of the class... it's NList.mcc.
Last release crashes my Amiga everytime an application use it (YAM >2.4, SimpleMail). I tried also increasing the stack but unluckily.
YAM developers tell me it maybe depends from my CPU w/o FPU (68LC040), but i do not think it's the problem....
Somebody can help me ?
Amigan is offline  
Page generated in 0.06236 seconds with 9 queries